<?php
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
$language=$_SESSION['language'];
if ($language==1)
	{
	$head1="Επιλέξτε Σενάριο:";
	$head2="Σενάρια:";
	}
else
	{
	$head1="Select Scenario:";
	$head2="Scenarios:";
	}
echo<<<l
<div id="scenario_selection">
<span class="scenario_ss">
$head1
</span>
<select id="scenario_list_select" onclick="appear_scn(this.value,1);" >
<option value="">$head2</option>
l;
$device_id=$_SESSION['device_id'];
db_open();


$sql="SELECT * FROM scenarios WHERE device_id='$device_id'";
@ $result=mysql_query($sql);
while ($row=mysql_fetch_array($result))
	{
	echo '<option value="'.$row["scenario_id"].'">'.$row["scenario_name"].'</option>';
	}

echo $a;
db_close();
echo<<<l
</select>
</div>
<div id="summarize">
</div>
l;
?>